[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Please binNMU ufc against latest swig

On Sun, Sep 6, 2009 at 6:06 PM, Luk Claes<luk@debian.org> wrote:
> Johannes Ring wrote:
>> [ Please Cc me as I'm not subscribed to the list. ]
>> Hi,
>> ufc needs to be rebuilt against the latest swig (1.3.39). Please binNMU it.
> Architecture: all packages cannot be binNMUed. Please have the
> maintainer (in Cc) upload a new version.

Sorry, my fault. It is actually python-ufc (Architecture: any) that
should be binNMUed, not ufc. Could you please do that?



Reply to: